## rust-derive-arbitrary 1.0.2

=== debian/changelog ===
rust-derive-arbitrary (1.0.2-1) unstable; urgency=medium

  * Package derive_arbitrary 1.0.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Dec 2021 17:52:39 +0100
