## rust-derive-arbitrary 1.1.3

=== debian/changelog ===
rust-derive-arbitrary (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package derive_arbitrary 1.1.3 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Nov 2022 20:06:38 +0000
