=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
  librust-derive-arbitrary+default-dev (= ${binary:Version}),
  librust-derive-arbitrary-1-dev (= ${binary:Version}),
  librust-derive-arbitrary-1+default-dev (= ${binary:Version}),
- librust-derive-arbitrary-1.0-dev (= ${binary:Version}),
- librust-derive-arbitrary-1.0+default-dev (= ${binary:Version}),
- librust-derive-arbitrary-1.0.2-dev (= ${binary:Version}),
- librust-derive-arbitrary-1.0.2+default-dev (= ${binary:Version})
+ librust-derive-arbitrary-1.1-dev (= ${binary:Version}),
+ librust-derive-arbitrary-1.1+default-dev (= ${binary:Version}),
+ librust-derive-arbitrary-1.1.3-dev (= ${binary:Version}),
+ librust-derive-arbitrary-1.1.3+default-dev (= ${binary:Version})
 Description: Derives arbitrary traits - Rust source code
  This package contains the source for the Rust derive_arbitrary crate, packaged
  by debcargo for use with cargo and dh-cargo.
