## rust-derive-arbitrary 1.3.1

=== debian/changelog ===
rust-derive-arbitrary (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package derive_arbitrary 1.3.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 16 Aug 2023 01:26:13 +0000
