## rust-derive-arbitrary 1.3.2

=== debian/changelog ===
rust-derive-arbitrary (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package derive_arbitrary 1.3.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 01 Dec 2023 00:07:13 +0000
