=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.63.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-arbitrary]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-arbitrary
 X-Cargo-Crate: derive_arbitrary
@@ -36,8 +36,7 @@
  librust-derive-arbitrary-1+default-dev (= ${binary:Version}),
  librust-derive-arbitrary-1.3-dev (= ${binary:Version}),
  librust-derive-arbitrary-1.3+default-dev (= ${binary:Version}),
- librust-derive-arbitrary-1.3.1-dev (= ${binary:Version}),
- librust-derive-arbitrary-1.3.1+default-dev (= ${binary:Version})
+ librust-derive-arbitrary-1.3.2-dev (= ${binary:Version}),
+ librust-derive-arbitrary-1.3.2+default-dev (= ${binary:Version})
 Description: Derives arbitrary traits - Rust source code
- This package contains the source for the Rust derive_arbitrary crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "derive_arbitrary"
