## rust-derive-arbitrary 1.4.1

=== debian/changelog ===
rust-derive-arbitrary (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package derive_arbitrary 1.4.1 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Jan 2025 02:20:44 +0000
