=== debian/control ===
Source: rust-derive-arbitrary
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-arbitrary]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-arbitrary
Homepage: https://github.com/rust-fuzz/arbitrary
X-Cargo-Crate: derive_arbitrary
Rules-Requires-Root: no

Package: librust-derive-arbitrary-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+parsing-dev
Provides:
 librust-derive-arbitrary+default-dev (= ${binary:Version}),
 librust-derive-arbitrary-1-dev (= ${binary:Version}),
 librust-derive-arbitrary-1+default-dev (= ${binary:Version}),
 librust-derive-arbitrary-1.4-dev (= ${binary:Version}),
 librust-derive-arbitrary-1.4+default-dev (= ${binary:Version}),
 librust-derive-arbitrary-1.4.1-dev (= ${binary:Version}),
 librust-derive-arbitrary-1.4.1+default-dev (= ${binary:Version})
Description: Derives arbitrary traits - Rust source code
 Source code for Debianized Rust crate "derive_arbitrary"
