## rust-derive-arbitrary 1.4.2

=== debian/changelog ===
rust-derive-arbitrary (1.4.2-1) unstable; urgency=medium

  * Team upload
  * Package derive_arbitrary 1.4.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 14:22:49 -0400
