=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.63.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-arbitrary]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-arbitrary
 Homepage: https://github.com/rust-fuzz/arbitrary
@@ -39,7 +39,7 @@
  librust-derive-arbitrary-1+default-dev (= ${binary:Version}),
  librust-derive-arbitrary-1.4-dev (= ${binary:Version}),
  librust-derive-arbitrary-1.4+default-dev (= ${binary:Version}),
- librust-derive-arbitrary-1.4.1-dev (= ${binary:Version}),
- librust-derive-arbitrary-1.4.1+default-dev (= ${binary:Version})
+ librust-derive-arbitrary-1.4.2-dev (= ${binary:Version}),
+ librust-derive-arbitrary-1.4.2+default-dev (= ${binary:Version})
 Description: Derives arbitrary traits - Rust source code
  Source code for Debianized Rust crate "derive_arbitrary"
