=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_arbitrary 1.4.2 --all-targets --all-features
Features: test-name=rust-derive-arbitrary:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_arbitrary 1.4.2 --all-targets
Features: test-name=librust-derive-arbitrary-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_arbitrary 1.4.2 --all-targets --no-default-features
Features: test-name=librust-derive-arbitrary-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable
